# -*- coding: utf-8 -*-

from logit import logit
from TimeConvert import TimeConvert as tc

from utils.error.response_utils import response


@logit
def get_server_time_api(request):
    return response(200, 'Get Server Time Success', u'获取服务器时间成功', {
        'time': tc.local_string(),
    })
